import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconUserAstronautComponent extends TiniElement {
    static readonly defaultTagName = "icon-user-astronaut";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconUserAstronaut: any;
